Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
rfc6979.h File Reference
`#include <botan/bigint.h>`
`#include <string>`
`#include <memory>`

Go to the source code of this file.

## Classes
class | Botan::RFC6979_Nonce_Generator

## Namespaces
| Botan

## Functions
BigInt | Botan::generate_rfc6979_nonce (const BigInt &x, const BigInt &q, const BigInt &h, const std::string &hash)